ONVIF::Device::Types::RecordingSummary(3pm)

NAME
ONVIF::Device::Types::RecordingSummary

DESCRIPTION
Perl data type class for the XML Schema defined complexType RecordingSummary from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   DataFrom

•   DataUntil

•   NumberRecordings

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::RecordingSummary
   DataFrom =>  $some_value, # dateTime
   DataUntil =>  $some_value, # dateTime
   NumberRecordings =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL